var xmlHttp10;
var xmlHttpStream10;
function ProcessPage(){
	setTimeout("GetClase()",1000);
}
function eliminarMandamiento(objRef){
	var id_field= objRef.name;
	var objIndx	= objRef.name.split("__");
	var ok 		= confirm("Desea Elminar");
	if (ok!==true) {
        return;
    }
	var mid 	= document.getElementById("i8_mandamiento_id__"+objIndx[1]).value;
	var URL		= "/cgi-bin/"+appid+"/pl/mandamiento.update.pl?&appid="+appid+"&mid="+mid;
    xmlHttp10	= GetXmlHttpObject(eliminarMandamientoSC);
    xmlHttp10.open("GET",URL,true);
	xmlHttp10.setRequestHeader("Content-Type", "multipart/form-data");
    xmlHttp10.send(null);
}
function eliminarMandamientoSC(){
    if (xmlHttp10.readyState==4 || xmlHttp10.readyState=="complete"){
        xmlHttpStream10=xmlHttp10.responseText;
		if(xmlHttpStream10!=""){
			alert(xmlHttpStream10);
		}
    }
}